Get the reason for the claim

This endpoint allows you to view, through a valid token, the 'reason' why the claim was created, so that based on its classification, certain behaviors are allowed.

GET

https://api.mercadopago.com/post-purchase/v1/claims/reasons/{reason_id}
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Path
reason_id
string

REQUIRED

Reason ID of the claim. A claim can be created for three general reasons:
PNR: Product not received.
PDD: Different or defective product.
CS: Purchase cancellation.
Response parameters
id
string
Reason ID of the claim. A claim can be created for three general reasons:
PNR: Product not received.
PDD: Different or defective product.
CS: Purchase cancellation.
flow
string
Indicates which mediation flow the claim is currently in.
mediations: Refers to the process of mediating between parties in a claim.
cancel_purchase: Involves the process of cancelling a previously made purchase.
return: Pertains to the process of returning a purchased item.
Show more
name
string
Displays the description of the reason for the claim.
detail
string
Displays details about the reason for the claim.
Provide valid data in the request parameters before executing.
Request
curl -X GET \
    'https://api.mercadopago.com/post-purchase/v1/claims/reasons/{reason_id}'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-5*********956537-12*********ff1a3d36d*********47e7b9985*********770' \
    
Response
{
  "id": "PDD1",
  "flow": "meadiations",
  "name": "defective_item",
  "detail": "El producto es defectuoso.",
  "position": 201,
  "filter": {},
  "settings": {}
}